@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #fff;
  color: #000000;
  text-align: center;
  font-family: 'Inter';
  font-weight: 400;
  letter-spacing: 0.5px;
}
div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0;
}
header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}
table,
tr,
td {
  border: 0;
}
a {
  outline: none;
  color: inherit;
  text-decoration: none;
}
img {
  border: none;
  height: auto;
}
li {
  list-style: none;
}
* {
  box-sizing: border-box;
  scroll-behavior: smooth;
  scroll-margin-top: 100px;
}
.img-full {
  max-width: 100%;
}
.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}

/*====fonts====*/
@font-face {
  font-family: 'Papernotes';
  src: url('../fonts/PapernotesBold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v13-latin-700.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v13-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v13-latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jumbalo';
  src: url('../fonts/Jumbalo.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*=====MAIN CSS START=====*/
.container {
  width: 1170px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

/*====top_strip====*/
.top_strip {
  float: left;
  width: 100%;
  padding: 6px 0 6px;
  background: #2377ad;
}
.top_strip_text {
  float: left;
  width: 100%;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  font-weight: 500;
}
.top_strip_text span {
  color: #ffd124;
}
/*====Header====*/
.top-fix-bar {
  float: left;
  width: 100%;
  margin-bottom: 75px;
}
.header {
  float: left;
  width: 100%;
  height: 75px;
  margin-top: -75px;
  top: 75px;
  position: relative;
}
.fixed-nav .header {
  position: fixed;
  z-index: 11;
  -webkit-transition: margin 0.3s ease-out;
  transition: margin 0.3s ease-out;
  margin-top: 0;
  top: 0;
  -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
  background: #fff;
}
.logo {
  float: left;
  margin-top: 15px;
  width: 180px;
}

.fixed-nav .logo{
  width: 180px;
}
ul.topMenu {
  float: right;
  margin: 22px 40px 0 0;
  position: relative;
  z-index: 2;
}
ul.topMenu li {
  float: left;
  padding: 4px 20px;
  position: relative;
}
ul.topMenu li a {
  color: #000000;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  letter-spacing: 0.3px;
}
ul.topMenu li a:hover,
ul.topMenu li a.active {
  color: #00bb29;
}
a.nav-btn {
  float: right;
  background: #52ff82;
  color: #000;
  font-size: 14px;
  text-align: center;
  width: 145px;
  height: 42px;
  line-height: 40px;
  margin-top: 16px;
  font-weight: bold;
  box-shadow: 0 3px 2px 1px rgba(82, 255, 130, 3);
  border: 2px solid #000;
  text-transform: uppercase;
  border-radius: 50px;
  position: relative;
  z-index: 2;
}

/*====MobileMenuCss====*/
.mob-mnu-ic {
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 18px;
  z-index: 16;
  height: 25px;
}
.mob-mnu-ic button {
  outline: none;
  -webkit-appearance: none;
  background: none;
  padding: 0;
  cursor: pointer;
  border: none;
}
.mob-mnu-ic span {
  color: #000;
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  font-weight: 300;
  margin-top: 4px;
  margin-right: 5px;
}
.bar1,
.bar2,
.bar3 {
  width: 25px;
  height: 3px;
  background-color: #000;
  transition: 0.4s;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.bar2 {
  margin: 4px 0;
}
.dl-active .bar1 {
  -webkit-transform: rotate(-45deg) translate(-5px, 5px);
  transform: rotate(-45deg) translate(-5px, 5px);
  background: #000;
}
.dl-active .bar2 {
  opacity: 0;
}
.dl-active .bar3 {
  -webkit-transform: rotate(45deg) translate(-5px, -5px);
  transform: rotate(45deg) translate(-5px, -5px);
  background: #000;
}
.mobilemenu {
  left: 0;
  position: fixed;
  top: 70px;
  background: rgba(255, 255, 255, 1);
  z-index: 10;
  right: 0;
  bottom: 0;
  overflow: scroll;
  display: none;
}
.mobimenu-top {
  top: 65px;
}
.mobilemenu li {
  float: left;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #dddddd;
}
.mobilemenu li a {
  float: left;
  width: 100%;
  padding: 12px 20px;
  font-size: 15px;
  color: #000;
  font-weight: 500;
}
.mobilemenu li a:hover {
  color: #000;
}

/*====banner====*/
.banner {
  float: left;
  width: 100%;
  padding: 0 0 60px;
  background: url(../images/banner.jpg) no-repeat center top;
  background-size: cover;
  overflow: hidden;
}
.banner_left {
  float: left;
  width: 53%;
  text-align: left;
  padding: 30px 0 0;
  position: relative;
}
.banner_top_text {
  float: left;
  width: 100%;
  font-size: 38px;
  line-height: 44px;
  color: #006eb4;
  font-family: 'Jumbalo';
  position: relative;
  z-index: 1;
}
.banner_heading {
  font-size: 115px;
  line-height: 95px;
  font-family: 'Jumbalo';
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: #006fa8;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: 1px;
  position: relative;
  z-index: 1;

  background-color: #ffd124;
  color: transparent;
  text-shadow: 2px 0px 5px rgba(255, 209, 36, 10);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
}
.banner_strip {
  float: left;
  width: 100%;
  margin-top: 20px;
  position: relative;
  z-index: 1;
  background: #2377ad;
  border-bottom: 5px solid #ffd124;
  border-radius: 10px;
  padding: 6px 80px 6px 15px;
  position: relative;
}
.strip_bubble {
  position: absolute;
  right: 10px;
  top: 14px;
}
.banner_strip_text {
  float: left;
  width: 100%;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  font-weight: 400;
}
ul.banner_point {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 470px;
  margin-top: 20px;
  position: relative;
}
ul.banner_point li {
  float: left;
  width: 100%;
  font-size: 22px;
  line-height: 30px;
  color: #000;
  font-weight: bold;
  margin-top: 10px;
  padding-left: 35px;
  background: url(../images/banner_check.png) no-repeat left 1px;
  text-align: left;
}
.banner_prod {
  position: absolute;
  right: 0;
  top: -68px;
}
.banner_seal {
  position: absolute;
  right: 330px;
  top: 65px;
  z-index: 1;
}
.button_box {
  display: inline-block;
  vertical-align: middle;
  margin-top: 30px;
  width: 100%;
  max-width: 420px;
  text-align: center;
}
.bnt_above_text {
  float: left;
  width: 100%;
  font-size: 14px;
  color: #000;
  line-height: 20px;
  font-weight: 500;
}
.button_star {
  display: inline-block;
  vertical-align: middle;
  margin: -5px 7px 0 0;
}
.btn_box_inner {
  float: left;
  width: 100%;
  box-shadow: 0 9px 9px 3px rgba(82, 255, 130, 0.3);
  -webkit-box-shadow: 0 9px 9px 3px rgba(82, 255, 130, 0.3);
  border-radius: 60px;
  margin-top: 7px;
}
a.common_btn {
  float: left;
  width: 100%;
  height: 70px;
  background: #52ff82;
  font-size: 25px;
  line-height: 65px;
  letter-spacing: 0.5px;
  font-weight: 700;
  text-align: center;
  color: #000000;
  border: 2px solid #1f1347;
  border-radius: 40px;
  box-shadow: 0 4px 0 0 rgb(82, 255, 130, 1);
  -webkit-box-shadow: 0 4px 0 0 rgb(82, 255, 130, 1);
}
.btn_hand {
  display: inline-block;
  vertical-align: middle;
  margin: -8px 0 0 10px;
}
.btn_stock_text {
  float: left;
  width: 100%;
  font-size: 15px;
  line-height: 20px;
  color: #ff0000;
  font-weight: 500;
  margin-top: 20px;
}
.btn_stock_img {
  display: inline-block;
  vertical-align: middle;
  margin: -5px 6px 0 0;
}
.stock-progress-bar {
  float: left;
  width: 100%;
  margin-top: 5px;
  background: #fff;
  border-radius: 10px;
  height: 4px;
  overflow: hidden;
}
.stock-progress-bar > div {
  float: left;
  width: 95%;
  background: #ff1616;
  height: 100%;
  border-radius: 10px;
  transition: all ease 1s;
}
.stock-progress-bar.in-viewport-once > div {
  width: 60%;
  transition: all ease 0.5s;
  background: #ff0000;
}
.stock-progress-bar.in-viewport-once > div.progress2 {
  width: 30%;
  transition: all ease 1s;
  background: #ff0000;
}

.banner_circle_box {
  position: absolute;
  right: -65px;
  bottom: -10px;
  width: 130px;
  z-index: 2;
}
ul.banner_feature_list {
  float: left;
  width: 100%;
  position: relative;
}
ul.banner_feature_list:after {
  position: absolute;
  content: '';
  right: -40px;
  top: -20px;
  bottom: 44px;
  height: auto;
  border-right: 2px dotted #2377ad;
}
ul.banner_feature_list li {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  position: relative;
}
ul.banner_feature_list li:after {
  position: absolute;
  content: '';
  right: -40px;
  top: 40%;
  width: 45px;
  height: auto;
  border-top: 2px dotted #2377ad;
  margin-top: -1px;
}
ul.banner_feature_list li img {
  display: block;
  margin: 0 auto 5px;
  border: 2px solid #089be7;
  border-radius: 50%;
}
ul.banner_feature_list li p {
  font-size: 15px;
  line-height: 18px;
  font-weight: bold;
}

/*====slider_section====*/
.slider_section {
  float: left;
  width: 100%;
  padding: 50px 0;
}
.slider_text {
  float: left;
  width: 100%;
  font-size: 36px;
  line-height: 40px;
  color: #006294;
  font-weight: bold;
  font-family: 'Papernotes';
}
.slider_text span {
  background: url(../images/text_bg.png) repeat-x center bottom;
  background-size: 100%;
}

.parties_slider {
  float: left;
  width: 100%;
  margin-top: 35px;
}
.parties_slider_col {
  display: inline-block;
  vertical-align: middle;
  width: 305px !important;
}
.slider_img_box {
  float: left;
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  border: 2px solid #006294;
  margin-bottom: 20px;
}
.parties_slider_img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  border: 5px solid #ffda55;
  border-radius: 18px;
}
.parties_slider_col p {
  float: left;
  width: 100%;
  font-size: 30px;
  line-height: 36px;
  color: #006294;
  font-weight: bold;
  font-family: 'Papernotes';
}
/*====introduction_section====*/
.introduction_section {
  float: left;
  width: 100%;
  padding: 60px 0 120px;
  background: url(../images/intro_bacground.jpg) no-repeat center top;
  overflow: hidden;
  background-size: cover;
}
.common_heading {
  float: left;
  width: 100%;
  font-size: 70px;
  line-height: 72px;
  font-weight: bold;
  color: #ffd124;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: #006fa8;
  font-family: 'Papernotes';

  background-color: #ffd124;
  color: transparent;
  text-shadow: 2px 0px 5px rgba(255, 209, 36, 10);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
}
.introduction_video_box {
  float: left;
  width: 50%;
  margin-top: 40px;
  border: 3px solid #006fa8;
  border-radius: 20px;
  position: relative;
}
.intro_video_quote {
  position: absolute;
  right: 100px;
  bottom: -125px;
}
.intro_video_box_inner {
  float: left;
  width: 100%;
  border: 10px solid #ffda55;
  border-radius: 18px;
  overflow: hidden;
}
.intro_video_img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.introduction_content_box {
  float: right;
  width: 47%;
  text-align: left;
  margin-top: 40px;
}
.common_text {
  float: left;
  width: 100%;
  font-size: 18px;
  line-height: 28px;
  color: #000;
  font-weight: normal;
  margin-top: 25px;
  letter-spacing: 0;
}
.common_text.martop0 {
  margin-top: 0;
}
ul.intro_box_list {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
ul.intro_box_list li {
  width: 25%;
  text-align: center;
  margin-top: 35px;
}
ul.intro_box_list li img {
  display: block;
  margin: 0 auto 10px;
}
ul.intro_box_list li p {
  float: left;
  width: 100%;
  font-size: 16px;
  line-height: 22px;
  color: #000;
  font-weight: bold;
  letter-spacing: 0.5px;
}
.introduction_content_box .stock-progress-bar {
  background: #cacaca;
}
/*====feature_section====*/
.feature_section {
  float: left;
  width: 100%;
  padding: 50px 0 30px;
  background: url(../images/feature_sec.jpg) no-repeat center top;
  overflow: hidden;
}
.feature_section .common_text {
  margin-top: 15px;
}
.feature_sec_mid {
  float: left;
  width: 100%;
  position: relative;
  margin: 0 0 15px;
}
.feature_box {
  float: left;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.feature_box_col {
  float: left;
  width: 48%;
  margin-top: 45px;
}
.feature_img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  border: 5px solid #ffd124;
  border-radius: 15px;
}
.feature_col_content {
  float: left;
  width: 100%;
  position: relative;
  padding-top: 30px;
  text-align: left;
}
.feature_icon {
  position: absolute;
  right: 5px;
  top: 15px;
}
.feature_col_content span {
  float: left;
  width: 90%;
  font-size: 34px;
  line-height: 42px;
  color: #2377ad;
  font-weight: bold;
  padding-bottom: 20px;
  position: relative;
  font-family: 'Papernotes';
}
.feature_col_content span:after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 60px;
  height: 5px;
  border-radius: 5px;
  background: rgb(0, 123, 202);
  background: linear-gradient(
          90deg,
          rgba(0, 123, 202, 1) 29%,
          rgba(2, 146, 227, 1) 64%,
          rgba(4, 170, 254, 1) 100%
  );
}
.feature_col_content .common_text {
  margin-top: 20px;
  letter-spacing: 0.5px;
}
.feature_row {
  float: left;
  width: 100%;
  position: relative;
  margin: 80px auto 20px;
}
.feature_row_prod {
  position: absolute;
  left: 50%;
  margin-left: -147.5px;
  top: -65px;
}
.feature_row_box {
  width: 35%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.feature_row_col {
  float: left;
  width: 47.5%;
  text-align: center;
  overflow: hidden;
  border: 3px solid #085586;
  border-radius: 15px;
}
.feature_row_icon {
  display: inline-block;
  vertical-align: middle;
  margin: 20px auto;
}
.feature_row_col p {
  float: left;
  width: 100%;
  font-size: 30px;
  line-height: 32px;
  color: #004081;
  font-weight: bold;
  padding: 10px 10px;
  background: #fff2c5;
  font-family: 'Papernotes';
}

/*====use_enjoy_section====*/
.use_enjoy_section {
  float: left;
  width: 100%;
  background: url(../images/use_sec.jpg) no-repeat center top #9cd4e7;
  padding: 100px 0 60px;
  overflow-x: clip;
  background-size: cover;
}
.use_bubble {
  position: absolute;
  right: -150px;
  top: -290px;
}
.use_sec_box {
  float: left;
  width: 30%;
  position: relative;
  margin-top: 20px;
}
.use_sec_box:after {
  position: absolute;
  content: '';
  left: 190px;
  top: 190px;
  width: 328px;
  height: 491px;
  background: url(../images/use_col_line1.png) no-repeat center left;
}
.use_box_col {
  float: left;
  width: 435px;
  position: relative;
  z-index: 1;
}
.use_box_col_inner {
  float: left;
  width: 100%;
  position: relative;
  text-align: left;
  padding: 35px 230px 35px 0;
}
.use_box_col2 .use_box_col_inner,
.use_box_col4 .use_box_col_inner {
  padding: 40px 0 40px 240px;
}
.use_count {
  display: inline-block;
  vertical-align: middle;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background: #ffdb03;
  text-align: center;
  font-size: 40px;
  line-height: 58px;
  color: #004081;
  font-weight: bold;
  font-family: 'Papernotes';
}
.use_box_img {
  position: absolute;
  border-radius: 50%;
  border: 3px solid #10579f;
  right: 0;
  top: 20px;
}
.use_box_col1 .use_box_img {
  right: 30px;
}
.use_box_col2 {
  margin-left: 100px;
  margin-top: 20px;
}
.use_box_col3 {
  margin-left: 30px;
}
.use_box_col4 {
  margin-left: 480px;
  margin-top: -100px;
}
.use_box_col2 .use_box_img,
.use_box_col4 .use_box_img {
  right: auto;
  left: 0;
}
.use_box_col_inner p {
  float: left;
  width: 100%;
  font-size: 36px;
  font-weight: bold;
  line-height: 38px;
  color: #004081;
  font-family: 'Papernotes';
  margin-top: 15px;
}
.use_sec_prod {
  position: absolute;
  right: -420px;
  top: 235px;
}

/*====comparision_section====*/
.comparision_section {
  float: left;
  width: 100%;
  padding: 70px 0;
  background: #f1f1f1;
  position: relative;
  overflow: hidden;
}
.comparision_section:before {
  position: absolute;
  content: '';
  right: 0;
  left: 50%;
  top: 0;
  bottom: 0;
  background: #f0f8fd;
  height: 100%;
}
.comparision_section .common_heading,
.comparision_section .common_text {
  position: relative;
  z-index: 1;
}
.compare_box {
  float: left;
  width: 100%;
  position: relative;
  margin: 50px auto 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.compare_vs {
  position: absolute;
  left: 50%;
  top: -5px;
  width: 56px;
  height: 56px;
  background: #fff;
  color: #000;
  font-weight: normal;
  font-size: 20px;
  line-height: 56px;
  margin-left: -28px;
  border-radius: 50%;
}
.compare_col {
  float: left;
  width: 50%;
  text-align: left;
  position: relative;
}
.compare_col1 {
  padding-left: 150px;
}
.compare_head {
  float: left;
  width: 100%;
  font-size: 36px;
  line-height: 42px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Papernotes';
  position: relative;
  z-index: 1;
}
ul.compare_list {
  float: left;
  width: 100%;
  margin-top: 20px;
}
ul.compare_list li {
  float: left;
  width: 100%;
  text-align: left;
  padding-left: 45px;
  background: url(../images/cross.png) no-repeat left center;
  background-size: 30px;
  font-size: 22px;
  line-height: 30px;
  color: #000;
  font-weight: 700;
  margin-top: 25px;
  position: relative;
}
.compare_col2 {
  padding-left: 70px;
}
.compare_col2 ul.compare_list li {
  background: url(../images/check.png) no-repeat left center;
  background-size: 30px;
}
.comp_prod1 {
  position: absolute;
  left: -170px;
  top: -180px;
}
.comp_prod2 {
  position: absolute;
  right: -210px;
  top: -180px;
}
.comparision_section .progress-line {
  background: #c9c9c9;
}
/*====review====*/
.review {
  float: left;
  width: 100%;
  padding: 60px 0;
}
.review__row {
  float: left;
  width: 100%;
  margin-top: 40px;
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: center;
}
.review__left {
  float: left;
  width: 34%;
}
.review__rating-box {
  float: left;
  width: 100%;
  padding: 40px 10px 50px;
  border: 3px solid #006fa8;
  border-radius: 8px;
  margin-bottom: 10px;
  background: #fffae8;
  box-shadow: 0 5px 9px 4px rgba(255, 209, 36, 0.3);
}
.review__rating-no {
  float: left;
  width: 100%;
  color: #000;
  font-size: 80px;
  line-height: 80px;
  font-weight: 500;
}
.review__rating-star {
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
  max-width: 100%;
}
.reviw__rating-verify {
  float: left;
  width: 100%;
  margin-top: 15px;
  color: #000;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}
.review__rating-list {
  float: left;
  width: 100%;
  margin-top: 35px;
}
.review__rating-list li {
  float: left;
  width: 100%;
  padding: 10px 10px;
  text-align: left;
  border-bottom: 1px solid #e1e1e1;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.review__rating-list li:last-child {
  border-bottom: none;
}
.review__rating-list li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
}
.review__rating-list li span img {
  display: inline-block;
  vertical-align: middle;
  width: 72px;
  margin: -4px 10px 0 0;
}
.review__right {
  float: left;
  width: 66%;
  padding-left: 50px;
}
.review__customer-box {
  float: left;
  width: 100%;
  padding: 25px 0 25px;
  border-top: 1px solid #e1e1e1;
  text-align: left;
}
.review__customer-box:first-child {
  padding-top: 0;
  border-top: none;
}
.review__customer-about {
  float: left;
  width: 100%;
  color: #000;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  font-family: 'Papernotes';
}
.review__customer-star {
  float: left;
  margin-top: 8px;
}
.review__customer-text {
  float: left;
  width: 100%;
  margin-top: 15px;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
  font-weight: 400;
}
.review__customer-verify {
  float: left;
  width: 100%;
  margin-top: 20px;
  color: #006fa8;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  font-family: 'Papernotes';
}
.review__customer-verify img {
  display: inline-block;
  vertical-align: middle;
  margin: -4px 5px 0 10px;
  width: 15px;
}
.review__customer-verify span {
  display: inline-block;
  vertical-align: middle;
  margin: -2px 0 0 0;
  font-size: 14px;
  font-family: 'Inter';
  color: #000000;
  font-weight: normal;
}
/*====faq_section====*/
.faq_section {
  float: left;
  width: 100%;
  padding: 70px 0;
  background: #f8fafb;
}
.faq-container {
  display: inline-block;
  vertical-align: middle;
  max-width: 970px;
  width: 100%;
  text-align: left;
  margin: 40px 0 0;
  padding: 10px;
}
.up-slide-dwn {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  border: 3px solid #fff;
  background: #ffffff;
}
.up-slide-dwn.active {
  background: #fffcf2;
  border: 3px solid #006fa8;
}
.accordion {
  float: left;
  width: 100%;
  text-align: left;
  background: url(../images/close.png) no-repeat 98% center;
  padding: 20px 30px 20px 30px;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: #000000;
  font-weight: bold;
  cursor: pointer;
  border-radius: 10px;
  font-family: 'Papernotes';
}
.acdn-heading.accordion-open {
  background: url(../images/open.png) no-repeat 98% center;
  border-radius: 10px 10px 0 0;
}
.acdn-content {
  float: left;
  width: 100%;
  padding: 0 30px 10px 30px;
  border-radius: 0 0 10px 10px;
}
.acdn-para {
  float: left;
  width: 100%;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.5px;
  margin-bottom: 15px;
}
.up-slide-dwn:last-child .accordion {
  border-bottom: none;
}
/*====footer====*/
.footer {
  float: left;
  width: 100%;
  padding: 50px 0;
}
.ftr_logo {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto 20px;
}
.footer_text {
  float: left;
  width: 100%;
  font-size: 15px;
  line-height: 24px;
  color: #000;
  font-weight: 400;
  margin-top: 15px;
  letter-spacing: 0;
}
.footer_text a {
  padding: 0 10px;
}

.fl {
  float: left;
}
.fr {
  float: right;
}

.showTab,
.showMob {
  display: none;
}
.showDesk {
  display: block;
}
.hideDesk {
  display: none;
}

/*=====Media-Querry=====*/

@media only screen and (min-width: 1200px) {
  .logo{
    width: 400px;
  }
}

@media only screen and (max-width: 1200px) {
  .container {
    width: 1004px;
  }

  .header {
    z-index: 1;
  }

  .banner_prod {
    right: -75px;
    top: 0;
  }
  .banner_seal {
    right: 240px;
  }

  .feature_col_content span {
    font-size: 36px;
    line-height: 38px;
    letter-spacing: 0;
  }
  .feature_row_col p {
    font-size: 28px;
    line-height: 30px;
  }

  .use_sec_prod {
    width: 970px;
    top: 195px;
  }

  .compare_col1 {
    padding-left: 100px;
  }
  .compare_col2 {
    padding-left: 50px;
  }
  ul.compare_list li {
    font-size: 20px;
  }
  .comp_prod1 {
    width: 330px;
    left: -100px;
    top: -100px;
  }
  .comp_prod2 {
    width: 300px;
    right: -100px;
    top: -100px;
  }
}

@media only screen and (max-width: 1023px) {
  .container {
    width: 750px;
  }

  .showDesk {
    display: none;
  }
  .showTab {
    display: block;
  }

  ul.topMenu li {
    padding: 4px 10px;
  }
  ul.topMenu li a {
    font-size: 15px;
  }

  .banner_left {
    width: 64%;
  }
  .banner_top_text {
    font-size: 36px;
    line-height: 42px;
  }
  .banner_heading {
    font-size: 95px;
    line-height: 80px;
  }
  ul.banner_point {
    z-index: 1;
    max-width: 380px;
  }
  ul.banner_point li {
    font-size: 19px;
    line-height: 27px;
  }
  .banner_prod {
    width: 450px;
    top: 100px;
  }
  .banner_seal {
    right: 40px;
    width: 180px;
  }
  .banner_strip_text {
    font-size: 17px;
    line-height: 25px;
  }
  .strip_bubble {
    top: 8px;
  }
  .banner_circle_box {
    bottom: 0;
    right: -60px;
  }

  .slider_text {
    font-size: 28px;
    line-height: 34px;
  }
  .parties_slider_col {
    width: 235px !important;
  }

  .introduction_section {
    background-size: cover;
    background-position: 30% 0;
  }
  .common_heading {
    font-size: 58px;
    line-height: 60px;
  }
  .introduction_video_box {
    float: none;
    display: inline-block;
    vertical-align: middle;
    max-width: 500px;
    width: 100%;
  }
  .intro_video_quote {
    width: 180px;
    bottom: -50px;
    right: auto;
    left: -120px;
  }
  .common_text {
    font-size: 17px;
    line-height: 25px;
  }
  ul.intro_box_list li img {
    width: 55px;
  }
  ul.intro_box_list li p {
    font-size: 14px;
    line-height: 20px;
  }
  .introduction_content_box {
    margin-top: 60px;
    float: none;
    display: inline-block;
    vertical-align: middle;
    max-width: 500px;
    width: 100%;
  }

  .feature_sec_mid {
    float: none;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
  }
  .feature_col_content span {
    font-size: 25px;
    line-height: 27px;
  }
  .feature_row {
    margin: 40px auto 10px;
  }
  .feature_row_box {
    width: 38%;
  }
  .feature_row_col {
    width: 49%;
  }
  .feature_row_icon {
    width: 70px;
  }
  .feature_row_prod {
    width: 170px;
    margin-left: -85px;
    top: 10px;
  }
  .feature_row_col p {
    padding: 10px 5px;
    font-size: 24px;
    line-height: 27px;
  }

  .use_sec_box {
    width: 60%;
  }
  .use_sec_box:after {
    left: 150px;
    top: 90px;
    width: 275px;
    height: 440px;
    background-size: 100%;
  }
  .use_box_col {
    width: 350px;
  }
  .use_box_col2 {
    margin: 0 0 0 60px;
  }
  .use_box_col3 {
    margin-left: 0;
  }
  .use_box_col4 {
    margin-left: 340px;
    margin-top: -80px;
  }
  .use_box_col_inner {
    padding: 35px 180px 35px 0;
  }
  .use_box_col2 .use_box_col_inner,
  .use_box_col4 .use_box_col_inner {
    padding: 25px 0 25px 175px;
  }
  .use_box_img {
    width: 160px;
    top: 13px;
  }
  .use_box_col4 .use_box_img {
    top: 20px;
  }
  .use_box_col_inner p {
    font-size: 28px;
    line-height: 30px;
  }
  .use_sec_prod {
    width: 600px;
    top: 205px;
    right: -190px;
  }
  .use_count {
    width: 42px;
    height: 42px;
    line-height: 46px;
    font-size: 28px;
  }

  .compare_col1 {
    padding-left: 0;
    text-align: center;
  }
  .compare_col2 {
    padding-left: 30px;
  }
  .compare_head {
    text-align: left;
    font-size: 30px;
    line-height: 34px;
  }
  .comp_prod1 {
    position: static;
    width: 170px;
    display: inline-block;
    vertical-align: middle;
    margin: -45px auto -20px;
  }
  .comp_prod2 {
    position: static;
    width: 200px;
    display: inline-block;
    vertical-align: middle;
    margin: -65px auto -20px;
  }
  ul.compare_list li,
  .compare_col2 ul.compare_list li {
    font-size: 19px;
    line-height: 27px;
    letter-spacing: 0.3px;
    background-size: 25px;
  }
  .compare_vs {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 17px;
  }

  .review {
    padding: 40px 0 20px;
  }
  .review__row {
    margin-top: 30px;
  }
  .review__left {
    width: 55%;
  }
  .review__rating-box {
    padding: 30px 10px 30px;
  }
  .review__rating-no {
    font-size: 50px;
    line-height: 50px;
  }
  .review__rating-star {
    margin-top: 10px;
    width: 115px;
  }
  .reviw__rating-verify {
    margin-top: 10px;
    font-size: 15px;
  }
  .review__rating-list {
    margin-top: 25px;
  }
  .review__rating-list li {
    padding: 10px 5px;
    font-size: 16px;
  }
  .review__rating-list li span {
    font-size: 16px;
  }
  .review__rating-list li span img {
    width: 90px;
    margin: -3px 2px 0 0;
  }
  .review__right {
    padding-left: 0;
    width: 100%;
    margin-top: 35px;
    float: none;
    display: inline-block;
    vertical-align: middle;
    max-width: 500px;
  }
  .review__customer-box {
    padding: 20px 0 20px;
  }
  .review__customer-about {
    font-size: 22px;
    line-height: 28px;
  }
  .review__customer-star {
    margin-top: 5px;
  }
  .review__customer-text {
    margin-top: 10px;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.5px;
  }

  .accordion {
    font-size: 21px;
    line-height: 27px;
    padding: 17px 30px 13px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 15px;
    max-width: 600px;
    box-sizing: border-box;
  }

  .showDesk {
    display: none;
  }
  .showMob {
    display: block;
  }
  .hideMob {
    display: none;
  }

  .top-fix-bar {
    margin-bottom: 55px;
  }
  .header {
    height: 55px;
    top: 55px;
    margin-top: -55px;
    z-index: 4;
    background: #fff;
  }
  .logo {
    margin-top: 15px;
    width: 110px;
  }

  .fixed-nav .logo{
    margin-top: 5px;
    width: 180px;
  }

  .mob-mnu-ic {
    top: 20px;
  }
  .mobilemenu {
    top: 85px;
    border-top: 1px solid #dddddd;
  }
  .mobimenu-top {
    top: 55px;
  }
  .mobilemenu li a {
    padding: 15px 15px;
    font-size: 16px;
    line-height: 20px;
  }

  .top_strip_text {
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 18px;
  }

  .banner {
    padding: 0 0 30px;
    background: #e0f4ff;
  }
  .banner_left {
    width: 100%;
    text-align: center;
    padding-top: 20px;
  }
  .banner_top_text {
    font-size: 28px;
    line-height: 30px;
    letter-spacing: 2px;
  }
  .banner_heading {
    font-size: 65px;
    line-height: 55px;
    -webkit-text-stroke-width: 2px;
    margin-top: 5px;
    letter-spacing: 3px;
  }
  .banner_strip {
    text-align: left;
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-top: 0;
    border-radius: 0;
    padding: 6px 60px 6px 13px;
  }
  .banner_strip_text {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    border: none;
  }
  .banner_prod {
    display: none;
  }
  .banner_seal {
    display: none;
  }
  ul.banner_point {
    max-width: 370px;
    margin-top: 10px;
  }
  ul.banner_point li {
    font-size: 17px;
    line-height: 25px;
    background-size: 20px;
    padding-left: 30px;
    letter-spacing: 0.3px;
  }
  .banner_circle_box {
    position: static;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
  }
  ul.banner_feature_list:after {
    display: none;
  }
  ul.banner_feature_list {
    padding: 0;
    margin-top: 5px;
  }
  ul.banner_feature_list li {
    width: 33.33%;
    margin-top: 20px;
    padding: 0 3px;
  }
  ul.banner_feature_list li:after {
    display: none;
  }
  ul.banner_feature_list li img {
    width: 80px;
    border: 1px solid #089be7;
  }
  .banner_prod_mob {
    max-width: none;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% + 30px);
    margin: 20px 0 0 -15px;
  }

  .slider_section {
    padding: 25px 0 30px;
  }
  .parties_slider {
    margin-top: 25px;
  }
  .slider_text {
    font-size: 22px;
    line-height: 28px;
  }

  .introduction_section {
    padding: 30px 0;
    background: rgba(255, 249, 228, 1);
    background: linear-gradient(
            180deg,
            rgba(255, 249, 228, 1) 23%,
            rgba(255, 255, 255, 1) 65%,
            rgba(255, 255, 255, 1) 100%
    );
  }
  .introduction_video_box {
    margin-top: 20px;
  }
  .intro_video_box_inner {
    border: 4px solid #ffda55;
  }
  .introduction_content_box {
    margin-top: 50px;
  }
  .intro_video_quote {
    width: 125px;
    bottom: -60px;
    right: auto;
    left: 0;
  }
  .common_text {
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;
  }
  .introduction_content_box .common_text {
    margin-top: 20px;
  }
  ul.intro_box_list {
    margin-bottom: 0;
  }
  ul.intro_box_list li {
    margin-top: 25px;
  }
  ul.intro_box_list li img {
    width: 50px;
  }
  ul.intro_box_list li p {
    letter-spacing: 0;
    font-size: 13px;
    line-height: 18px;
  }
  .common_heading {
    font-size: 46px;
    line-height: 48px;
    -webkit-text-stroke-width: 2px;
  }

  .feature_section {
    padding: 35px 0 35px;
    margin-top: -5px;
  }
  .feature_sec_mid {
    max-width: 360px;
    margin: 0 0 0;
  }
  .feature_box_col {
    width: 100%;
    margin-top: 35px;
  }
  .feature_col_content {
    padding-top: 20px;
  }
  .feature_col_content .common_text {
    margin-top: 15px;
  }
  .feature_icon {
    width: 40px;
  }
  .feature_img {
    border: 3px solid #ffd124;
  }
  .feature_row {
    display: inline-block;
    vertical-align: middle;
    max-width: 360px;
    float: none;
    margin: 30px auto 0;
  }
  .feature_row_box {
    width: 100%;
    margin: 20px auto 0;
  }
  .feature_row_col {
    margin-top: 10px;
    width: 48.5%;
  }
  .feature_row_prod {
    width: 200px;
    position: static;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto 0;
  }

  .use_enjoy_section {
    background: #9cd4e7;
    padding: 35px 0 35px;
  }
  .use_bubble {
    right: 15px;
    width: 100px;
    top: -85px;
  }
  .use_sec_prod {
    position: static;
    display: inline-block;
    vertical-align: middle;
    margin: 20px 0 -25px -15px;
    width: calc(100% + 30px);
  }
  .use_sec_box {
    float: none;
    width: 100%;
    max-width: 360px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
  }
  .use_sec_box:after {
    display: none;
  }
  .use_box_col {
    width: 50%;
    text-align: center;
  }
  .use_box_col1,
  .use_box_col2,
  .use_box_col3,
  .use_box_col4 {
    margin: 30px auto 0;
  }
  .use_box_col2 .use_box_col_inner,
  .use_box_col4 .use_box_col_inner,
  .use_box_col_inner {
    text-align: center;
    padding: 0;
  }
  .use_box_img {
    position: static;
    display: block;
    margin: 0 auto 0;
    width: 135px;
  }
  .use_count {
    margin: -26px auto 0;
    width: 38px;
    height: 38px;
    line-height: 44px;
    font-size: 24px;
  }
  .use_box_col_inner p {
    font-size: 24px;
    line-height: 26px;
    margin-top: 7px;
  }

  .comparision_section {
    padding: 35px 0 35px;
  }
  .compare_box {
    float: none;
    display: inline-block;
    vertical-align: middle;
    max-width: 370px;
    margin: 30px auto 0;
  }
  .compare_head {
    font-size: 21px;
    line-height: 23px;
    letter-spacing: 0;
  }
  .compare_vs {
    top: 100px;
    margin-left: -23px;
    z-index: 1;
  }
  .comp_prod1 {
    max-width: 100%;
    width: 120px;
    margin: -20px auto -20px;
  }
  .comp_prod2 {
    width: 145px;
    margin: -35px 0 -26px -10px;
  }
  .compare_col1 {
    padding-right: 10px;
  }
  .compare_col2 {
    padding-left: 15px;
    padding-right: 0;
  }
  ul.compare_list li,
  .compare_col2 ul.compare_list li {
    background-size: 18px;
    background-position: 0 2px;
    padding: 0 0 0 28px;
    font-size: 15px;
    line-height: 20px;
  }
  ul.compare_list li:nth-child(4) {
    background-position: 0 2px;
  }

  .review {
    padding: 35px 0 35px;
  }
  .review__row {
    margin-top: 25px;
  }
  .review__left {
    width: 90%;
    max-width: 340px;
  }
  .review__rating-box {
    padding: 20px 10px 10px;
  }
  .review__customer-box:last-child {
    padding-bottom: 0;
  }
  .review__rating-no {
    font-size: 40px;
    line-height: 40px;
  }
  .review__rating-star {
    width: 100px;
    margin-top: 5px;
  }
  .reviw__rating-verify {
    margin-top: 5px;
  }
  .review__rating-list {
    margin-top: 15px;
  }
  .review__rating-list li span img {
    margin: -4px 5px 0 0;
  }
  .review__right {
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
  .review__customer-verify {
    margin-top: 15px;
  }

  .faq_section {
    padding: 35px 0 35px;
  }
  .faq-container {
    margin-top: 25px;
  }
  .up-slide-dwn {
    border: 1px solid #fff;
  }
  .up-slide-dwn:last-child {
    margin-bottom: 0;
  }
  .up-slide-dwn.active {
    border: 1px solid #006fa8;
  }
  .accordion {
    padding: 15px 30px 13px 15px;
    font-size: 19px;
    line-height: 22px;
  }
  .acdn-content {
    padding: 0 15px 15px 15px;
  }
  .acdn-content p {
    margin: 5px 0 15px;
    font-size: 16px;
    line-height: 25px;
  }

  .footer {
    padding: 0 0 30px;
  }
  .ftr_logo {
    margin: 25px auto 20px;
  }
  .footer_text {
    font-size: 14px;
    line-height: 22px;
    margin-top: 5px;
  }
  .footer_text a {
    padding: 0 6px;
  }

  #ctabtn-mob {
    background: #000;
    padding: 10px 10px;
    position: fixed;
    bottom: 0%;
    left: auto;
    z-index: 99;
    transition: bottom 1s;
    display: table;
    width: 100%;
  }
  #ctabtn-mob a.common_btn {
    font-size: 22px;
    height: 60px;
    line-height: 62px;
    margin-top: 0;
    border: none;
    box-shadow: none;
  }
  #ctabtn-mob a.common_btn .btn_hand {
    margin: -5px 0 0 5px;
    width: 35px;
  }
}


@media only screen and (max-width: 767px) {
  .banner_heading{
    font-size: 50px;
    line-height: 42px;
  }

}